[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Accepted mapserver 5.6.5-2+squeeze2 (source all amd64)



-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 12 Jul 2011 00:23:32 -0400
Source: mapserver
Binary: php5-mapscript perl-mapscript cgi-mapserver python-mapscript mapserver-bin mapserver-doc libmapscript-ruby libmapscript-ruby1.8 libmapscript-ruby1.9.1
Architecture: source all amd64
Version: 5.6.5-2+squeeze2
Distribution: stable-security
Urgency: high
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Changed-By: Alan Boudreault <aboudreault@mapgears.com>
Description: 
 cgi-mapserver - CGI executable for MapServer
 libmapscript-ruby - Ruby MapServer library
 libmapscript-ruby1.8 - Ruby MapServer library
 libmapscript-ruby1.9.1 - Ruby MapServer library
 mapserver-bin - MapServer utilities
 mapserver-doc - documentation for MapServer
 perl-mapscript - Perl MapServer library
 php5-mapscript - php5-cgi module for MapServer
 python-mapscript - Python library for MapServer
Changes: 
 mapserver (5.6.5-2+squeeze2) stable-security; urgency=high
 .
   * Fix possible SQL injection in WFS (CVE-2011-2703).
     [http://trac.osgeo.org/mapserver/ticket/3874]
   * Fix stack based buffer overflows (CVE-2011-2704).
Checksums-Sha1: 
 603c38270baf230b3ed89a822efb82eb177a987d 2054 mapserver_5.6.5-2+squeeze2.dsc
 cb3db7093ceef9ec5af64b9c2a66382d09429972 2314003 mapserver_5.6.5.orig.tar.gz
 e46149de3053f46fe705c33867007c3bede3c285 31015 mapserver_5.6.5-2+squeeze2.diff.gz
 5a1653397c23a0be3bbd867a692f72541fb86cfd 80834 mapserver-doc_5.6.5-2+squeeze2_all.deb
 6ac47fda7eba0c107c560589cde561eec68195c2 60158 libmapscript-ruby_5.6.5-2+squeeze2_all.deb
 0160be4b46b89f85ea006f9cedb3833fae74357c 880506 php5-mapscript_5.6.5-2+squeeze2_amd64.deb
 40b901eca8b736d69c872cf7987e63f551666342 1101414 perl-mapscript_5.6.5-2+squeeze2_amd64.deb
 d95eef86443f7d719978cd60b20c1a6f4af431b8 787988 cgi-mapserver_5.6.5-2+squeeze2_amd64.deb
 69bc41595d615f6dbd943cac38b36f1e6920c619 1782634 python-mapscript_5.6.5-2+squeeze2_amd64.deb
 c3e60ddef35463574cafa6e2595c3faab2b6fc82 6486848 mapserver-bin_5.6.5-2+squeeze2_amd64.deb
 ea128eb9c0fc42f6d475ce67aa350072035a1976 986864 libmapscript-ruby1.8_5.6.5-2+squeeze2_amd64.deb
 eb434593358a1a3ab3c276f135f297a1752fef01 987234 libmapscript-ruby1.9.1_5.6.5-2+squeeze2_amd64.deb
Checksums-Sha256: 
 f3fe36c264a8c1c314f4d9125c38c59973c7aef870f603ad8fe9f1c34ccd84f1 2054 mapserver_5.6.5-2+squeeze2.dsc
 acacafe6102b1f185094effc45b5b0a5d3ba6b21a4dbe209ca84a4b3d85798c5 2314003 mapserver_5.6.5.orig.tar.gz
 f1ee84a17b18ac928eec391ca49aeba28fa120e1c9f9e07de7b96a09b2231846 31015 mapserver_5.6.5-2+squeeze2.diff.gz
 cba2912f745e9184b3894568fb850e278870d791501add5e60b25570fb54063e 80834 mapserver-doc_5.6.5-2+squeeze2_all.deb
 73146dccb64a0d65f3598f6ea82e67e32777964f13ddfe57796bf09d2cd0fbd0 60158 libmapscript-ruby_5.6.5-2+squeeze2_all.deb
 4dff63eac7860577bf7b1378169f240b876f93e5c6e22c2f53b8f4e11d901863 880506 php5-mapscript_5.6.5-2+squeeze2_amd64.deb
 74dffed835edb847c6706a510dd23d5469e99c9fbfc970fba8dc25631ea699dd 1101414 perl-mapscript_5.6.5-2+squeeze2_amd64.deb
 291a1f8f13dbce2a8584a62ee32e45443ece57c2ac53ffeeb3a3526420c666f5 787988 cgi-mapserver_5.6.5-2+squeeze2_amd64.deb
 5e7fd0c86ab1f01b77fd4437a402ecc080e1e118ae6675f8c5d9a31e0a78537b 1782634 python-mapscript_5.6.5-2+squeeze2_amd64.deb
 06345cbe7cb45542c2ff2ffd2cec7f82f61e3e16c0db4dba56f7ff8afed03914 6486848 mapserver-bin_5.6.5-2+squeeze2_amd64.deb
 839aea478fa435b01b72bff098be88ad55f53b032468a367e922ac2432318294 986864 libmapscript-ruby1.8_5.6.5-2+squeeze2_amd64.deb
 ab718a745c97d376ab58b3b5eb302030ecde1bff501083e1848a376a69cd94bd 987234 libmapscript-ruby1.9.1_5.6.5-2+squeeze2_amd64.deb
Files: 
 42cbc94a118afeb26fee3e3cce47d584 2054 devel optional mapserver_5.6.5-2+squeeze2.dsc
 33abbf27fa8e3bf2c53257c2188a67b3 2314003 devel optional mapserver_5.6.5.orig.tar.gz
 dcc7fefbc25f088c7a1d17572f4696c1 31015 devel optional mapserver_5.6.5-2+squeeze2.diff.gz
 4710a329ab000ae2fc83b4089112ebb7 80834 doc optional mapserver-doc_5.6.5-2+squeeze2_all.deb
 dd60fc78871b7806b3e768806a469f06 60158 ruby optional libmapscript-ruby_5.6.5-2+squeeze2_all.deb
 2dbb9eb4d59853cb1ea652be76d48d3c 880506 php optional php5-mapscript_5.6.5-2+squeeze2_amd64.deb
 181b3b4b185e6fa4601d3ef0da6cc204 1101414 perl optional perl-mapscript_5.6.5-2+squeeze2_amd64.deb
 3b0dc78ac35e1f26ec0f6bdbe199a854 787988 web optional cgi-mapserver_5.6.5-2+squeeze2_amd64.deb
 36e852a1101c7f378ab4905bdec65cbe 1782634 python optional python-mapscript_5.6.5-2+squeeze2_amd64.deb
 9b28676df370a511ce5248f4d921e156 6486848 misc optional mapserver-bin_5.6.5-2+squeeze2_amd64.deb
 99b55eb9caf526b09af5922f754797ba 986864 ruby optional libmapscript-ruby1.8_5.6.5-2+squeeze2_amd64.deb
 955b0dc3a0d7f4416c680c9cd1f190a4 987234 ruby optional libmapscript-ruby1.9.1_5.6.5-2+squeeze2_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk4sXjwACgkQHYflSXNkfP+QCQCghGye9etXYo1HpVO+G1jr9flB
E2UAnAiga+/nJgclWDHA5m/jxpY6szGY
=tsvW
-----END PGP SIGNATURE-----


Accepted:
cgi-mapserver_5.6.5-2+squeeze2_amd64.deb
  to main/m/mapserver/cgi-mapserver_5.6.5-2+squeeze2_amd64.deb
libmapscript-ruby1.8_5.6.5-2+squeeze2_amd64.deb
  to main/m/mapserver/libmapscript-ruby1.8_5.6.5-2+squeeze2_amd64.deb
libmapscript-ruby1.9.1_5.6.5-2+squeeze2_amd64.deb
  to main/m/mapserver/libmapscript-ruby1.9.1_5.6.5-2+squeeze2_amd64.deb
libmapscript-ruby_5.6.5-2+squeeze2_all.deb
  to main/m/mapserver/libmapscript-ruby_5.6.5-2+squeeze2_all.deb
mapserver-bin_5.6.5-2+squeeze2_amd64.deb
  to main/m/mapserver/mapserver-bin_5.6.5-2+squeeze2_amd64.deb
mapserver-doc_5.6.5-2+squeeze2_all.deb
  to main/m/mapserver/mapserver-doc_5.6.5-2+squeeze2_all.deb
mapserver_5.6.5-2+squeeze2.diff.gz
  to main/m/mapserver/mapserver_5.6.5-2+squeeze2.diff.gz
mapserver_5.6.5-2+squeeze2.dsc
  to main/m/mapserver/mapserver_5.6.5-2+squeeze2.dsc
perl-mapscript_5.6.5-2+squeeze2_amd64.deb
  to main/m/mapserver/perl-mapscript_5.6.5-2+squeeze2_amd64.deb
php5-mapscript_5.6.5-2+squeeze2_amd64.deb
  to main/m/mapserver/php5-mapscript_5.6.5-2+squeeze2_amd64.deb
python-mapscript_5.6.5-2+squeeze2_amd64.deb
  to main/m/mapserver/python-mapscript_5.6.5-2+squeeze2_amd64.deb


Reply to: